» Ubuntu » Packages

Error

two or more packages specified (rp-pppoe quantal)